.PayOnlinePaymentDetailsBox{border:1px solid rgba(0,0,0,0.6);padding:10px;margin:0px 20px}
.PayOnlinePaymentDetailsBox input[type="text"]{width:250px;padding-right:15px;    border-width: 1px;
    margin-bottom: 6px;}
.PayOnlineBoxHeader{color:#ff7e16;display:block;float:left;width:auto;padding:0 5px;margin:-20px 0 0 20px;background-color:#fff;z-index:20;font-weight:700}
.PayOnlineFormLabel{display:block;padding-left:15px;width:216px;float:left}
.PayOnlineFormInfoLabel{color:#000;padding-left:15px;font-weight:700; display:block;font-size:12px;}